.slider {
	overflow: hidden;
	width: 1500px;
	height: 1400px;
	position: absolute;
	z-index:-1;
}
 
.slider .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 1500px;
	height: 1271px;
	background-size: cover;
	background-position: center;
	animation: slider 20s infinite;
	z-index:-1;
}
 
.slider .slide:nth-child(1) {
	background-image: url('../images/bg1.png');
	animation-delay: 0s;
}

.slider .slide:nth-child(2) {
	background-image: url('../images/bg2.png');
	animation-delay: -10s;
}


@keyframes slider {
	0%, 40%, 100% {
		opacity: 1;
		animation-timing-function: ease;
		z-index: -1;
	}
	50% {
		opacity: 0;
		animation-timing-function: step-end;
		z-index: -1;
	}
	90% {
		opacity: 1;
		animation-timing-function: step-end;
		z-index: -2;
	}
}


